*{
  padding: 0px;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
}
.flexslider {
  width: 100%;
  padding: 0;
  padding-bottom: 5px;
  padding-top: 5px;
}
.flexslider .slides li {
  list-style-image: none;
  list-style-type: none;
  text-align: center;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
#container {width: 100%; max-width: 670px;}

/* FlexSlider Default Theme
*********************************/
.flexslider {background: #fff; 
border: 0px solid #fff; 
position: relative; 
}
.flexslider .slides  li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flexslider-container {position: relative;}


/* Caption style */
.flex-caption {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  color: rgba(255,255,255,0.1);
  font-size: 12px;
  background-position: 0;
}

/* Direction Nav */
.flex-direction-nav li a {
  width: 40px;
  height: 30px;
  margin: 0px 0 0;
  display: block;
  position: absolute;
  top: 45%;
  cursor: pointer;
  text-indent: -9999px;
  background-image: url(../images/themes.png);
  background-repeat: no-repeat;
  background-position: 0 0;
} /* set negative margin-top equal to half the height on the directional-nav for perfect vertical centering */
.flex-direction-nav li a.next {
  background-position: 0px 0;
  right: -20px;
}
.flex-direction-nav li a.prev {
  background-position: 0 0;
  left: -20px;
}

/* Control Nav */
.flex-control-nav {margin-left: -31px; position: absolute; bottom: -30px; left: 50%;} /* set negative margin-left equal to half the width on the control-nav for perfect centering */
.flex-control-nav li {margin: 0 0 0 5px; float: left;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {
  width: 13px;
  height: 13px;
  display: block;
  cursor: pointer;
  text-indent: -9999px;
}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}
